关于node的聊天室错误

Deprecationwarning:process,EventEmitter is deprecated use require ('events')instead

查看回复